.menu_mobile {margin: auto;list-style:none;position:relative;padding: 0px;z-index: 140;}.menu_mobile li.top {display:block;float:right;position:relative;}
.menu_mobile li a.top_link
{display:block; float:right; height:40px; line-height:33px; color:#fff; text-decoration:none; font-size:15px; font-weight:bold; padding:0 0 0 12px; cursor:pointer;}
.menu_mobile li a.top_link span{float:right;font-weight:bold;display:block;height:35px;padding-top: 0;padding-right: 12px;padding-bottom: 0;padding-left: 12px;}
.menu_mobile li a.top_link span.down {float:right; display:block; padding:0 24px 0 12px; height:40px; background:url(images/down.gif) no-repeat right top;}
.menu_mobile li a.top_link:hover{color:#000;}
.menu_mobile li:hover > a.top_link{color:#000; }
.menu_mobile li:hover > a.top_link span{text-align: center;color: #000;}
.menu_mobile li:hover > a.top_link span.down{}
.menu_mobile table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; right:0;}
.menu_mobile a:hover{visibility:visible;}
.menu_mobile li:hover{position:relative; z-index:150;}
.menu_mobile ul,.menu_mobile :hover ul ul,.menu_mobile :hover ul :hover ul ul,
.menu_mobile :hover ul :hover ul :hover ul ul,.menu_mobile :hover ul :hover ul :hover ul :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}
.menu_mobile :hover ul.sub {left:-100px; top:35px;  background: #fff; padding: 1px; border:1px solid #e60000; white-space:nowrap; width:150px; height:auto;}
.menu_mobile :hover ul.sub li {display:block; height:30px; position:relative; float:right; width:150px;}
.menu_mobile :hover ul.sub li a {font-weight:normal;display:block; font-size:15px; height:30px; width:142px; line-height:30px; text-indent:5px; color:#000; text-decoration:none; border:3px solid #fff; border-width:0 0 0 3px; padding: 1px; }
.menu_mobile :hover ul.sub li a.fly {background:#fff url(images/arrow_left.png) 40px 12px no-repeat;}
.menu_mobile :hover ul.sub li a:hover {background:#95d2ee; color:#fff; cursor: pointer;}
.menu_mobile ul.sub2{padding:3px 0; border:1px solid #e60000; white-space:nowrap; width:80px; height:auto;text-align: right;color: #000;}
.menu_mobile :hover ul :hover ul,.menu_mobile :hover ul :hover ul :hover ul,.menu_mobile :hover ul :hover ul :hover ul :hover ul,.menu_mobile :hover ul :hover ul :hover ul :hover ul :hover ul {left:-80px; top:-4px; background: #fff; padding:3px 0; border:1px solid #e60000; white-space:nowrap; width:150px; z-index:160; height:auto;}
.menu{margin: auto;list-style:none;height:40px;position:relative;padding-top: 0px;padding-left: 0px;padding-right: 0px;padding-bottom: 0px;z-index: 140;}
.menu li.top{display:block;float:left;position:relative;}
.menu li a.top_link{display:block;float:left;height:40px;line-height:33px;color:#fff;text-decoration:none;font-size:15px;font-weight:bold;padding:0 0 0 12px;cursor:pointer;}
.menu li a.top_link span{float:left;font-weight:bold;display:block;height:35px;padding-top: 0;padding-right: 20px;padding-bottom: 0;padding-left: 12px;}
.menu li a.top_link span.down {float:left;display:block;padding:0 24px 0 12px;height:40px;background:url(images/down.gif) no-repeat right top;}
.menu li a.top_link:hover{color:#000;}
.menu li:hover > a.top_link{color:#000;}
.menu li:hover > a.top_link span{text-align: center;color: #000;}
.menu table {border-collapse:collapse;width:0;height:0;position:absolute;top:0;left:0;}
.menu a:hover {visibility:visible;}
.menu li:hover {position:relative;z-index:150;}
.sub li a , .sub li{padding: 5px 0 5px 0;}
.menu ul, .menu :hover ul ul, .menu :hover ul :hover ul ul,.menu :hover ul :hover ul :hover ul ul,
.menu :hover ul :hover ul :hover ul :hover ul ul {position:absolute;left:-9999px;top:-9999px;width:0;height:0;margin:0;padding: 0;list-style:none;}
.menu :hover ul.sub {left:2px;top:35px;right:2px;background: #fff;padding:0px 0px 5px 0px;border:1px solid #ff0000;white-space:nowrap;width:200px;height:auto;}
.menu :hover ul.sub li {display:block;height:20px;position:relative;float:left;width:200px;}
.menu :hover ul.sub li a {font-weight:normal;display:block;font-size:15px;height:20px;width:192px;line-height:20px;text-indent:5px;color:#000;text-decoration:none;border:3px solid #fff;border-width:0 0 0 3px;}
.menu :hover ul.sub li a.fly{background:#fff url(images/arrow.gif) 110px 7px no-repeat;}
.menu :hover ul.sub li a:hover{background:#95d2ee;color:#fff;cursor: pointer;}
.menu :hover ul.sub li a.fly:hover{background:#95d2ee 110px 7px no-repeat;color:#fff;}
.menu :hover ul li:hover > a.fly{background:#95d2ee 110px 7px no-repeat;color:#fff;}
.menu ul.sub2{border:1px solid #ff0000;white-space:nowrap;width:150px;height:auto;text-align: left;color: #000;}
.menu :hover ul :hover ul, .menu :hover ul :hover ul :hover ul, .menu :hover ul :hover ul :hover ul :hover ul, .menu :hover ul :hover ul :hover ul :hover ul :hover ul {left:120px;top:0px;background: #fff;padding:0px 0px 5px 0px;border:1px solid #ff0000;white-space:nowrap;width:200px;z-index:160;height:auto;}
.container{width:100%;height:100%;position:relative;}
.bg_img, .infoi{width:100%;height:100%;position:absolute;top:0;right:0;}
.infoi{z-index:10;}
.hr_white{width:30px;display:block;border:3px white solid;margin:30px 0;}
.hr_black{width:30px;display:block;border:3px black solid;margin:30px 0;}
.hr_red{width:30px;display:block;border:3px #DA0813 solid;margin:30px 0;}
.hr_center{margin:30px auto;}
.footer{padding:20px 0px;background-color:#1E1E1E;clear:both;}
.footer_inner{max-width:910px;margin:auto;}
.footer li{list-style-type:none;padding:8px 0px;}
.footer a:link{color:white;text-decoration:none;}
a:visited{color:white;}
a:hover{color:white;}
a:active{color:white;}
.footer_thirds{width:280px;display:inline-block;vertical-align:top;padding:0px 0px 20px 20px;}
.footer_thirds h3{margin-bottom:10px;}
.footer_halves{max-width:430px;display:inline-block;vertical-align:top;padding:0px 0px 20px 20px;}
.footer_quarters{max-width:290px;display:inline-block;vertical-align:top;padding:0px 0px 20px 20px;}
.footer hr{margin:20px 0px 15px 0px;opacity:0.2;}
.social_link img{padding-right:6px;}
.new{background-color:#18E30E;}
.center_div{width:100%;margin:auto;text-align:center;}
.div_center{margin:auto;text-align:center;}
.margin_padding{padding:10px;margin:10px;}
.padding3{padding:3px;}
.padding5{padding:5px;}
.padding6{padding:6px;}
.padding8{padding:8px;}
.width150px{width:150px;}
.width100px{width:100px;}
.width80px{width:80px;}
.nowrap{white-space:nowrap;}
.overflow_elipse{text-overflow: ellipsis;}
.overflow_hidden{overflow:hidden;}
.vert_align_bot{vertical-align: bottom}
.inline{display:inline-block;}
.vert_top{vertical-align:top;}
.form_cc{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.3);-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.3);box-shadow:0 1px 3px rgba(0, 0, 0, 0.3);background-color:#f9f9f7;border:1px solid #fff;padding:13px 20px;width:287px;line-height:40px;display:inline-block;}
.form_cc label{color:#555;font-size:14px;font-weight:400;}
.drop_shadow{-webkit-box-shadow:0px 0px 1px 2px rgba(0, 0, 0, 0.3);-moz-box-shadow:0px 0px 1px 2px rgba(0, 0, 0, 0.3);box-shadow:0px 0px 1px 2px rgba(0, 0, 0, 0.3);}
.form_cc input{border:1px solid #e5e5e5;font-size:18px;height:32px;padding:0 5px;width:275px;}
.form_cc input:focus{outline:1px solid #3388dd;}
.form_cc #card_number{background-image:url(cards.png), url(cards.png);background-position:2px -121px, 260px -61px;background-size:120px 361px, 120px 361px;background-repeat:no-repeat;padding-left:54px;width:225px;}
blockquote{font-style:italic;margin-top:10px;margin-bottom:10px;margin-left:50px;padding-left:15px;border-left:4px solid #ccc;}
.form_cc select{border-radius:8px;padding:4px;color:#555;}
.form_cc #card_number.visa{background-position:2px -163px, 260px -61px;}
.form_cc #card_number.visa_electron{background-position:2px -205px, 260px -61px;}
.form_cc #card_number.mastercard{background-position:2px -247px, 260px -61px;}
.form_cc #card_number.maestro{background-position:2px -289px, 260px -61px;}
.form_cc #card_number.discover{background-position:2px -331px, 260px -61px;}
.form_cc #card_number.american_express{background-position:2px 2px, 260px -61px;}
.form_cc #card_number.diners_club_carte_blanche{background-position:2px -30px, 260px -61px;}
.form_cc #card_number.diners_club_international{background-position:2px -30px, 260px -61px;}
.form_cc #card_number.valid.visa{background-position:2px -163px, 260px -87px;}
.form_cc #card_number.valid.visa_electron{background-position:2px -205px, 260px -87px;}
.form_cc #card_number.valid.mastercard{background-position:2px -247px, 260px -87px;}
.form_cc #card_number.valid.maestro{background-position:2px -289px, 260px -87px;}
.form_cc #card_number.valid.discover{background-position:2px -331px, 260px -87px;}
.form_cc #card_number.valid.american_express{background-position:2px 2px, 260px -87px;}
.form_cc #card_number.valid.diners_club_carte_blanche{background-position:2px -30px, 260px -87px;}
.form_cc #card_number.valid.diners_club_international{background-position:2px -30px, 260px -87px;}
.mobile_div{width:280px;padding:0px;margin:0px;float:left;}
.home_bands{height:25px;padding:5px 10px;text-align:left;}
.home_sections{float:left;min-width:300px;width:33.33%;margin:0px;padding:0px;text-align:center;}
@media screen and (max-width:600px){.home_sections{float:left;width:100%;margin:0px;padding:0px;text-align:center;}}
a:link{color:#115EDA;}
a:visited{color:black;}
a:hover{color:#DA0813;}
a:active{color:blue;}
.login_bg{background:url(images/style/login_bg.png);}
@media print{
.page_break{display:block;page-break-before:always;}
.print_hide{display:none;}
}
img{border:none;max-width: 100%;}
.button{width:58px;}
.button2{width:65px;}
.bg_color_evens tr:nth-child(even){background-color:#E4E4E4;}
.table_border_light td{border: solid 1px #DDD;}
.error{color:#CA0000;}
.mk_red{color:#DA0813;}
.green{color:#34AF0F;}
.orange{color:#FFBE54;}
.yellow{color:#FBFF01;}
.gray{color:#6E5555;}
.blue{color:#115EDA;}
.rounded_corders{border-radius:10px;}
h1{margin:8px auto;text-align:center;width:100%;font-size:28px;font-weight:300;}
h2{font-size:24px;font-weight:300;}
h3{font-size:20px;font-weight:300;}
h4{font-size:18px;font-weight:200;}
.smallgray{color:#A0A0A0;font-size:12px;}
.smallgreen{color:#0DB704;font-size:12px;}
.smallred{color:#D60000;font-size:12px;}
.div_1000_centered{max-width:1000px;margin:auto;padding:40px;padding-top:80px;}
.white{color:white;}
.black{color:black;}
.little_micro{font-size:small;font-weight:bold;text-align:right;}
.right{text-align:right;}
.left{text-align:left;}
.center{text-align:center;}
.login{float:left;margin-right:10px;width:150px;padding:5px;}
.textInput{float:none;margin-right:10px;width:150px;padding:5px;}
.textInput2{float:none;margin-right:10px;width:150px;padding:5px;}
table{border-collapse:collapse;}
.table_td_padding8 td, .table_td_padding8 th{padding:8px;}
.table_td_padding3 td, .table_td_padding3 th{padding:3px;}
tr{text-align:left;color:#000;}
#mk-footer{background-color:#E4E4E4;clear:both;color:black;font-size:13px;line-height:13px;margin:0 auto;text-align:left;width:100%;}
#mk-footer ul{float:none;margin:0 auto;position:relative;text-align:center;}
#mk-footer ul li{margin:0;padding:0;list-style:none;display:inline;}
#mk-footer ul li a, #mk-footer ul li a:visited{border-right:1px solid black;color:black;line-height:8px;text-decoration:none;margin:0 0 0 5px;padding:0 8px 0 0;}
#mk-footer ul li.last a{border-right:none;}
.menu_body{position:absolute;left:0px;right:0px;top:118px;}
.heading_style{position:absolute;left:0px;right:0px;top:0px;width:100%;}
.content_body{position:absolute;left:0px;right:0px;top:153px;width:100%;}
.content_try{position:absolute;left:0px;right:0px;top:0px;width:100%;}
.content_try_ends{position:relative;height:247px;background:#CCC url(images/home/home_try_ends.png) repeat-x;left:0px;right:0px;top:0px;width:100%;}
.content_create{position:absolute;left:0px;right:0px;top:101px;width:100%;}
body{background-color:#fff;font-family:'Open Sans',helvetica,sans-serif;font-size:14px;padding:0px;margin:0px;}
input, textarea, select, button{font-family:'Open Sans',helvetica,sans-serif;}
.minor_header{font-size:20px;font-weight:bold;}
#dek{POSITION:absolute;VISIBILITY:hidden;Z-INDEX:150;}
.single_lined_table{border:0px solid #000;background-color:#E4E4E4;}
.single_board_with_padding{border:1px solid #000;padding-top:5px;padding-bottom:5px;padding-left:5px;padding-right:5px;}
.single_lined_v_space{border:0px;padding-top:10px;padding-bottom:10px;}
.single_lined_v_space_15{border:0px;padding-top:15px;padding-bottom:15px;}
.thick_lined_table{border:2px solid #000;}
.smallf{font-size:x-small;}
.hr_line_2{color:#000;background-color:#000;height:2px;}
.medium_size{font-size:small;}
.list_square{list-style:square;list-style-position:inside;padding:0;margin:0;}
.massive_email_field{border-top-style:solid;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;font-size:18px;font-weight:bold;background-image:url(images/icon_mail.jpg);background-repeat:no-repeat;background-color:#FFF;margin-top:10px;margin-right:0px;margin-bottom:10px;margin-left:10px;padding-top:15px;padding-right:0px;padding-bottom:15px;padding-left:60px;}
.massive_button{font-size:18px;font-weight:bold;margin:20px;padding:10px;width:120px;}
.text_box{border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;overflow:hidden;border:none;border-color:#fff;}
.submit_right{float:right;}
.error_msg2{position:absolute;z-index:100;width:80%;max-width:200px;padding:20px;z-index:300;height:60px;left:0;right:0;margin:auto;top:15px;text-align:center;background-color:white;}
.blue_field{font-weight:bold;color:#03C;}
.light_blue_field{font-weight:bold;color:#039;font-style:italic;}
.large_price_font{font-size:50px;}
.price_names{font-size:20px;color:#fff;}
.promotion{position:absolute;top:0;right:0;width:400px;Z-INDEX:160;}
.fb_like_new{background-color:#ADADAD;position:fixed;top:200px;left:0px;width:55px;height:79px;Z-INDEX:160;border-top-right-radius:10px;border-bottom-right-radius:10px;}
.mk_video_new{background-color:#ADADAD;position:fixed;top:200px;right:0px;width:140px;height:110px;Z-INDEX:160;border-top-left-radius:10px;border-bottom-left-radius:10px;}
.mk_video_mobile{position:fixed;text-align:center;bottom:0px;width:100%;height:40px;Z-INDEX:160;}
.mk_video_mobile_inner{background-color:#ADADAD;width:140px;margin:0 auto;height:100%;border-top-left-radius:10px;border-top-right-radius:10px;}
.fb_main{position:absolute;text-align:left;top:9px;left:0px;width:100px;height:70px;Z-INDEX:161;}
.logout{font-size:18px;font-weight:bold;}
.headscell{width:50px;}
#ajax_listOfOptions{position:absolute;width:175px;height:250px;overflow:auto;border:1px solid #317082;background-color:#FFF;text-align:left;font-size:0.9em;z-index:100;}
#ajax_listOfOptions div{margin:1px;padding:1px;cursor:pointer;font-size:0.9em;}
#ajax_listOfOptions .optionDiv{}
#ajax_listOfOptions .optionDivSelected{background-color:#317082;color:#FFF;}
#ajax_listOfOptions_iframe{background-color:#F00;position:absolute;z-index:5;}
form{display:inline;}
{margin:0px;padding:5px;border:solid 1px #c3c3c3;width:95%;}
div.client_list_heading,div.client_list{width:95%;width:calc(100% - 20px);}

div.add_client_panel{margin:0px;padding:0px;background:#fff;border:solid 1px #c3c3c3;width:95%;background:#93E9FF url("client_list-bg.png") repeat-x center;-o-background-size:100% 100%;-moz-background-size:100% 100%;-webkit-background-size:100% 100%;background-size:100% 100%;*background:#6FE2FF;background:#6FE2FF\0/;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#FF6FE2FF, endColorstr=#FF55B5E1);background-image:-webkit-gradient(linear,left top, left bottom,from(#6FE2FF),to(#55B5E1));background-image:-webkit-linear-gradient(top,#6FE2FF,#55B5E1);background-image:-moz-linear-gradient(top,#6FE2FF,#55B5E1);background-image:-o-linear-gradient(top,#6FE2FF,#55B5E1);background-image:linear-gradient(top,#6FE2FF,#55B5E1);}

div.add_job_panel{position:fixed;top:90px;width:100%;right:0;left:0;margin-right:auto;margin-left:auto;min-width:300px;box-shadow:0 0 1px 1px #888;width:90%;width:calc(100% - 100px);}
div.job_list_heading,div.job_list{margin:0px;padding:0px;width:95%;}
div.add_client_panel,div.add_job_panel{display:none;}
.line_border_header{border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#ccc;padding-bottom:10px;padding-top:10px;color:white;background-color:#B7B7B7;}
.line_border{border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#ccc;padding-bottom:5px;padding-top:5px;}
.quick_add{width:88%;margin:5px;padding:5px;border-style:dashed;border-width:1px;border-color:gray;cursor:pointer;border-radius:8px;}
.kb{text-align:center;width:30px;height:30px;background-color:#E8E8E8;cursor:pointer;border:1px #ccc solid;}
.div_msg_small{display:none;width:320px;position:fixed;top:100px;left:50%;margin-left:-175px;z-index:280;}
.div_msg{display:none;width:600px;position:fixed;top:100px;left:50%;margin-left:-300px;z-index:270;}
.table_msg{border-collapse:separate;border-radius:5px;background-color:#ededed;padding:15px;box-shadow:0 0 1px 1px #888;width:100%;border-style:solid;border-width:1px;}
.red_bg{padding:5px;background-color:#FF9F9F;}
.div_notification{border-bottom:solid 1px #ccc;cursor:pointer;padding:5px 5px;overflow-x: hidden;}
input, select{border:1px solid #cccccc;border-radius:20px;padding:3px 4px;}
select{padding:2px 2px;}
input:focus{outline:none;border-color:#555;box-shadow:0 0 10px #555;}

.product_color{color:#1B64F4;}
.product_color a:link{text-decoration:none;}
.product_color a:visited{text-decoration:none;}
.product_color a:hover{text-decoration:none;}
.product_color a:active{text-decoration:none;}

.product_preview{width:280px;height:520px;display:inline-block;margin-right: 40px;}
.product_display{border:gray 1px solid;margin:5px 5px 0px 5px;}
.product_page{width: calc(100% - 20px);}
.product_title{font-size:16px;height:30px;width:100%;padding:15px 5px 0px 5px;text-align:left;font-weight:bold;}
.product_image{height:240px;width:100%;text-align:center;margin:auto;overflow:hidden;cursor: pointer;}
.product_image img{width:230px;}
.product_caption{height:65px;line-height:21px;margin:0px 5px 0px 5px;text-align:left;}
.product_price{height:40px;font-size:16px;padding:5px;text-align:left;font-weight:bold;}
.product_view{height:56px;}
.product_view a{width:100%;border-radius:0px;text-align:center;padding:8px 0px;line-height:40px; display:none;}
.product_galary{width:300px;padding:5px 30px 5px 5px;height:370px;display:inline-block;vertical-align:top;overflow:hidden;text-align:center;}
.product_galary img{width:270px;margin:auto;}
.product_galary td{border-right:1px solid gray;text-align:center;cursor:pointer;padding:0px 0px;}
.product_galary td:hover{background-color:lightgray;}
.product_galary td:last-child{border-right:0px;}
.product_image_inner{position:absolute;overflow:hidden;width:300px;height:300px;cursor:pointer;}
.product_buy{max-width:300px;display:inline-block;}
.input_range{padding:5px;border-radius:5px;width:140px;}
.range_heading{font-weight:bold;padding:8px 0px 5px 0px;}
.product_range{padding:7px 15px 15px 15px;background-color:lightgray;border-radius:10px;margin-bottom:20px;}
.product_qty{display:inline-block;width:70px;}
.input_text{padding:5px;border-radius:5px;}
.input_select{padding:3px;border-radius:5px;}
#progressbox{border:1px solid #CCC;padding:1px;position:relative;max-width:250px;border-radius:3px;margin:0px auto;display:normal;opacity:0;text-align:left;}
#progressbar{height:3px;border-radius:3px;background-color:#4798EB;width:1%;}
.fileUpload{position:relative;overflow:hidden;margin:0px;cursor:pointer;width:100px;height:40px;}
.fileUpload input.upload_file{position:absolute;top:0;left:-120px;margin:0;padding:0;font-size:20px;cursor:pointer;opacity:0;}
.div_large_table{width:100%;width:calc(100% - 30px);margin:10px;padding:0px;overflow-x:auto;}
.large_table{width:100%;}
.large_table th{padding:2px;}
@media screen and (max-width:800px){.div_large_table{display:block;}}
.mk_button{border:0px;display:inline-block;color:#ffffff;font-size:16px;font-weight:normal;text-decoration:none;cursor:pointer;padding:8px 8px;border-radius:20px;-webkit-appearance:none;margin:0px;}
.mk_button:hover{opacity:0.7;}
.button_cicle{width:30px;height:30px;border-radius:20px;}
.slim{padding:4px 4px;border-radius:8px;}
.slimer{padding:4px 4px;border-radius:50px;}
.slim1{padding:1px;}
.width25{width:25px;}
.width20{width:20px;}
.bg_blue{background-color:#115EDA;}
a.bg_blue{color:white;}
.bg_black{background-color:#231F20;}
.anonymise{background-color:#000;}
a.bg_black{color:white;}
.bg_green{background-color:#27BD34;}
a.bg_green{color:white;}
.bg_mk_red{background-color:#DA0813;}
a.bg_mk_red{color:white;}
.bg_red{background-color:#EF2727;}
.bg_yellow{background-color:#FBFC8C;}
a.bg_red{color:white;}
.bg_gray{background-color:#B8B8B8;}
a.bg_gray{color:white;}
.bg_light_gray{background-color:#E8E8E8;}
.bg_white{background-color:#fff;}
.bg_opacity{background-color:rgba(255, 255, 255, 0.7);}
.bg_trans{background-color:transparent;}
.a_link_white:link,.a_link_white:visited,.a_link_white:hover,.a_link_white:active{color:white;}
.a_link_black:link,.a_link_black:visited,.a_link_black:hover,.a_link_black:active{color:black;}
.alert{padding:10px;border:1px solid transparent;border-radius:6px;display:inline-block;margin:10px 0px;}
.alert_success{background-color:#D7F5ED;border-color:#7ADEC5;color:#179C71;}
.alert_error{background-color:#F2B8B8;border-color:#D14F4F;color:#BF0A0A;}
.list-group{margin-bottom:20px;padding-left:0;}
.list-group-item{position:relative;display:block;padding:10px 15px;margin-bottom:-1px;color:#555555;font-weight:normal;background-color:#ffffff;border:1px solid #dddddd;cursor:pointer;text-decoration:none;}
.list-group-header{position:relative;display:block;padding:10px 15px;margin-bottom:-1px;color:#555555;font-weight:bold;background-color:#ffffff;border:0px;text-decoration:none;border-top-right-radius:4px;border-top-left-radius:4px;}
.list-group-item:first-child{border-top-right-radius:4px;border-top-left-radius:4px;}
.list-group-item:hover{background-color:#dddddd;}
.list-group-item:last-child{margin-bottom:0;border-bottom-right-radius:4px;border-bottom-left-radius:4px;}
.faq_q{font-weight:bold;padding:10px;line-height:23px;}
.faq_a{padding:10px;line-height:23px;}
.faq_url{padding:10px;padding-bottom:20px;}
.blue_bg_button{-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;box-shadow:inset 0px 1px 0px 0px #bbdaf7;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5));background:-moz-linear-gradient(center top, #79bbff 5%, #378de5 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');background-color:#79bbff;border:1px solid #84bbf3;display:inline-block;color:#ffffff;font-size:16px;font-weight:normal;padding:6px 24px;text-decoration:none;text-shadow:1px 1px 0px #528ecc;}.blue_bg_button:hover{background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff));background:-moz-linear-gradient(center top, #378de5 5%, #79bbff 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');background-color:#378de5;cursor:pointer;}.blue_bg_button:active{position:relative;top:1px;}
.green_bg_button{-moz-box-shadow:inset 0px 1px 0px 0px #d9fbbe;-webkit-box-shadow:inset 0px 1px 0px 0px #d9fbbe;box-shadow:inset 0px 1px 0px 0px #d9fbbe;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77d42a), color-stop(1, #5cb811));background:-moz-linear-gradient(center top, #77d42a 5%, #5cb811 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77d42a', endColorstr='#5cb811');background-color:#77d42a;border:1px solid #83c41a;display:inline-block;color:#ffffff;font-size:16px;font-weight:normal;padding:6px 24px;text-decoration:none;text-shadow:1px 1px 0px #86ae47;}.green_bg_button:hover{background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #5cb811), color-stop(1, #77d42a));background:-moz-linear-gradient(center top, #5cb811 5%, #77d42a 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cb811', endColorstr='#77d42a');background-color:#5cb811;cursor:pointer;}.green_bg_button:active{position:relative;top:1px;}
.edit{-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;box-shadow:inset 0px 1px 0px 0px #ffffff;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));background:-moz-linear-gradient(center top, #ededed 5%, #dfdfdf 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');background-color:#ededed;border:1px solid #dcdcdc;display:inline-block;color:#382bf0;font-size:16px;font-weight:normal;padding:1px 20px;text-decoration:none;text-shadow:1px 1px 0px #ffffff;}.edit:hover{background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));background:-moz-linear-gradient(center top, #dfdfdf 5%, #ededed 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');background-color:#dfdfdf;cursor:pointer;}.edit:active{position:relative;top:1px;}
.gray_blue{-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;box-shadow:inset 0px 1px 0px 0px #ffffff;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));background:-moz-linear-gradient(center top, #ededed 5%, #dfdfdf 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');background-color:#ededed;border:1px solid #dcdcdc;display:inline-block;color:#382bf0;font-size:16px;font-weight:normal;padding:2px 10px;text-decoration:none;text-shadow:1px 1px 0px #ffffff;}.gray_blue:hover{background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));background:-moz-linear-gradient(center top, #dfdfdf 5%, #ededed 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');background-color:#dfdfdf;cursor:pointer;}.gray_blue:active{position:relative;top:1px;}
.cancel{-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;box-shadow:inset 0px 1px 0px 0px #ffffff;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));background:-moz-linear-gradient(center top, #ededed 5%, #dfdfdf 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');background-color:#ededed;border:1px solid #dcdcdc;display:inline-block;color:#000;font-size:16px;font-weight:normal;padding:1px 20px;text-decoration:none;text-shadow:1px 1px 0px #ffffff;}.cancel:hover{background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));background:-moz-linear-gradient(center top, #dfdfdf 5%, #ededed 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');background-color:#dfdfdf;cursor:pointer;}.cancel:active{position:relative;top:1px;}
.create{-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;box-shadow:inset 0px 1px 0px 0px #ffffff;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));background:-moz-linear-gradient(center top, #ededed 5%, #dfdfdf 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');background-color:#ededed;border:1px solid #dcdcdc;display:inline-block;color:#382bf0;font-size:16px;font-weight:normal;padding:1px 7px;text-decoration:none;text-shadow:1px 1px 0px #ffffff;}.create:hover{background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));background:-moz-linear-gradient(center top, #dfdfdf 5%, #ededed 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');background-color:#dfdfdf;cursor:pointer;}.create:active{position:relative;top:1px;}
.delete{-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;box-shadow:inset 0px 1px 0px 0px #ffffff;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));background:-moz-linear-gradient(center top, #ededed 5%, #dfdfdf 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');background-color:#ededed;border:1px solid #dcdcdc;display:inline-block;color:#eb0e0e;font-size:16px;font-weight:normal;padding:1px 8px;text-decoration:none;text-shadow:1px 1px 0px #ffffff;}.delete:hover{background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));background:-moz-linear-gradient(center top, #dfdfdf 5%, #ededed 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');background-color:#dfdfdf;cursor:pointer;}.delete:active{position:relative;top:1px;}
.update{-moz-box-shadow:inset 0px 1px 0px 0px #f5978e;-webkit-box-shadow:inset 0px 1px 0px 0px #f5978e;box-shadow:inset 0px 1px 0px 0px #f5978e;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #c62d1f));background:-moz-linear-gradient(center top, #f24537 5%, #c62d1f 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#c62d1f');background-color:#f24537;border:1px solid #d02718;display:inline-block;color:#ffffff;font-size:16px;font-weight:normal;padding:1px 8px;text-decoration:none;text-shadow:1px 1px 0px #810e05;}.update:hover{background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537));background:-moz-linear-gradient(center top, #c62d1f 5%, #f24537 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537');background-color:#c62d1f;cursor:pointer;}.update:active{position:relative;top:1px;}
.dot_blue{-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;background-color:#79bbff;border:0;display:inline-block;color:#fff;font-size:12px;font-weight:bold;padding:1px 8px;text-decoration:none;}
.dot_red{-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;background-color:#fa665a;border:0;display:inline-block;color:#fff;font-size:12px;font-weight:bold;padding:1px 8px;text-decoration:none;}
.dot_orange{-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;background-color:#eeb44f;border:0;display:inline-block;color:#fff;font-size:12px;font-weight:bold;padding:1px 8px;text-decoration:none;}
.dot_green{-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;background-color:#B6E843;border:0;display:inline-block;color:#fff;font-size:12px;font-weight:bold;padding:1px 8px;text-decoration:none;}
.dot_gray{-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;background-color:#eee;border:0;display:inline-block;color:#fff;font-size:12px;font-weight:bold;padding:1px 8px;text-decoration:none;}
.dot_dark_gray{-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;background-color:#B8B8B8;border:0;display:inline-block;color:#fff;font-size:12px;font-weight:bold;padding:1px 8px;text-decoration:none;}
.line-height{line-height:25px;}
.line-height20{line-height:20px;}
.badge{background-color:#3F92E8;border-radius:17px;text-indent:0px;display:inline-block;color:#ffffff;font-size:12px;font-weight:bold;font-style:normal;height:20px;line-height:20px;width:20px;text-decoration:none;text-align:center;}
.up_button{display:none;opacity:0.2;z-index:400;position:fixed;bottom:110px;right:1%;border-radius:10px;width:35px;line-height:30px;height:29px;padding:5px;padding-top:12px;background-color:#000;font-size:30px;font-family:Tahoma;text-align:center;color:#fff;text-decoration:none;}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:300;src:local('Open Sans Light'), local('OpenSans-Light'), url(fonts/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans'), local('OpenSans'), url(fonts/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:600;src:local('Open Sans Semibold'), local('OpenSans-Semibold'), url(fonts/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff) format('woff');}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:700;src:local('Open Sans Bold'), local('OpenSans-Bold'), url(fonts/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');}
.max900{max-width:900px;margin:auto;padding:20px;}
@media screen and (min-width:900px){.text450{width:440px;display:inline-block;margin:0;padding:0;font-size:20px;line-height:50px;}
.img450{width:440px;display:inline-block;}
.landing2016 h2{width:340px;}
.img450 img{padding-left:20px;}
}
@media screen and (max-width:900px){.text450{font-size:20px;line-height:40px;}
.img450{text-align:center;}
.hide4mobile{display:none;}
}
.img450{margin:0;padding:0;}
.text450{font-family:'open sans',arial,sans-serif;color:black;font-weight:300;vertical-align:top;padding-bottom:50px;}
.img450 img{width:300px;padding-bottom:20px;}
.landing2016 h1{font-family:'open sans',arial,sans-serif;color:black;font-weight:500;font-size:40px;}
.landing2016 h2{font-family:'open sans',arial,sans-serif;color:black;font-weight:500;font-size:28px;text-align:center;}
.width100{width:100%}
.cursor_pointer{cursor:pointer;}
.article_div{max-width:280px;padding:0px;border:1px solid #e8e8e8;margin:20px;float:left;}
.article_side_list{display:inline-block;width:300px;vertical-align:top;}
.article_div_main{max-width:650px;display:inline-block;}
@media screen and (max-width:680px){.article_div{max-width:680px;width:calc(100% - 40px);}
}
@media screen and (max-width:900px){.article_side_list{width:calc(100% - 20px);max-width:900px;}
}
.art_title a {text-decoration:none;font-family:'Open Sans',helvetica,sans-serif;}
.article_div h1, h2, h3{font-family:'Open Sans',helvetica,sans-serif;}
.article_div hr{border:0;height:0;border-bottom:1px solid #e8e8e8;padding:0px;margin:0;}
.art_title{padding:20px;}
.art_img{padding:0px;line-height:0;overflow:hidden;position:relative;padding-bottom:100%;height:0;}
.art_img_blog{padding:0px;line-height:0;overflow:hidden;}
.art_img_fill{position:absolute;top:0;left:0;width:100%;height:100%;}
.art_foot{padding:10px 10px 30px 10px;}
.art_content{padding:20px;}
.art_updated{float:left;}
.art_author{float:right;}
.landing_inner{font-family:'open sans',arial,sans-serif;font-size:16px;font-weight:300;line-height:40px;}
.landing_testimonies{background-color:#333333;background-image:url(images/assets/man-on-laptop2.jpg);width:100%;overflow-y:hidden;padding:0px;margin:0px;text-align:center;}
.filter_ts{float:left;padding:5px 0px 10px 20px;}
.span_field{display:inline-block;width:65px;}
.ul_dots li{ padding-bottom: 20px; line-height: 30px; }